Subject: New Reply Received - Purchase error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:49:40 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Purchase error  Ticket comment <div dir="auto">Amount: 48.490kd<div dir="auto">Date: 3 may 2021 at 2.08pm</div>
<div dir="auto">Email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto">Authorisation code: 893846.</div>
<div dir="auto"><br></div>
<div dir="auto">I have called the bank again and they said the amount is pending and you should check if it got transfered or not and if it does to do what should be done.</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 10, 2021, 8:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2502230</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sherifa,<br><br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to provide us the following details so that we can forward this to our finance team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">1.Amount Deducted:<br><br>2. Date of Deduction:<br><br>3. Customer's Email address:<br><br>4. Card number from which it has been deducted or you can contact your bank and provide us the authorisation code for this transaction.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team<br>
</div>
<div dir="ltr"><br></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502230